@media screen and (min-width:320px) and (max-width:768px) {
	.logo-agileits img {
		width: 100%;
		float: none;
	}
	.agileits_w3layouts_sign_in{
		float: none;
		text-align: center;
	}
	.agileits_w3layouts_sign_in ul li {
        margin: 0px 5px;
    }
	.w3ls_banner_section {
        min-height: auto;
    }
	.w3ls-heading h3{
        text-align: center;
    }
	.caption {
		height: auto;
	}
	.psupdate img {
        width: 100% !important;
		height: auto !important;
    }
	#news {
        padding: 0;
    }
	.wthree_banner_grids{
        padding: 1em 0;
    }
	.list-group {
		margin-bottom: 0px;
	}
	.gallery-grid {
        width: 100%;
    }
	.news-agileits-right.news2{
        padding: 10px 20px;
    }
	.news-agileits-right img {
		height: 100px !important;
		margin-bottom: 10px;
	}
	.news-agileits-left.video2 {
        min-height: 356px;
    }
	.footer {
        padding: 20px 0;
		text-align: center;
    }
	.prg-content p {
		padding: 5px;
		text-align: justify;
	}
	.prg-content{
		margin-bottom: 20px;
	}
	.thumbnail img{
		width: 50%;
	}
}